local fn = _gn(0xA571991A7FE6CCEB)
--- GET_PLAYER_RADIO_STATION_GENRE
-- @return Returns the genre of the players current radio station
function Global.GetPlayerRadioStationGenre()
	return _in2(fn, _ri)
end
